from pathlib import Path
import os

DIR_PATH = Path(__file__).resolve().parents[1]
INPUT_PATH = DIR_PATH / 'inputs'
OUTPUT_PATH = DIR_PATH / 'outputs'
LOG_PATH = DIR_PATH / "logs"
RW_PATH = INPUT_PATH / 'related_work.txt'
REF_PATH = INPUT_PATH / 'reference.txt'


os.makedirs(INPUT_PATH, exist_ok=True)
os.makedirs(OUTPUT_PATH, exist_ok=True)
os.makedirs(LOG_PATH, exist_ok=True)